Subject: <draft-ietf-6man-rfc1981bis-04.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 31 Jan 2017 11:32:57 -0800

Hi,

I published a new version of rfc1981bis (-04).  Links to the document below.

The summary of changes in this version are:

      Changes based on AD Evaluation including removing details about
      RFC4821 algorithm in Section 1 , remove text about
      decrementing hop limit from Section 3, and removed text about
      obsolete security classifications from Section 5.2
.
      Editorial changes and clarification in Section 5.2 based on
      IP Directorate review by Donald Eastlake

A diff from the previous version can be found at:

 https://tools.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc1981bis-04.txt

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> A new version of I-D, draft-ietf-6man-rfc1981bis-04.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-6man-rfc1981bis
> Revision:	04
> Title:		Path MTU Discovery for IP version 6
> Document date:	2017-01-31
> Group:		6man
> Pages:		17
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-6man-rfc1981bis-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-rfc1981bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-rfc1981bis-04
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc1981bis-04
> 
> Abstract:
>   This document describes Path MTU Discovery for IP version 6.  It is
>   largely derived from RFC 1191, which describes Path MTU Discovery for
>   IP version 4.  It obsoletes RFC1981.
> 
>

---

From: "Templin, Fred L" <[email-masked]>
Date: Tue, 31 Jan 2017 20:39:06 +0000

> value or the minimum IPv6 next hope MTU if that is larger.

Spelling error - s/hope/hop

Fred

> -----Original Message-----
> From: ipv6 [mailto:[email-masked]] On Behalf Of Bob Hinden
> Sent: Tuesday, January 31, 2017 11:33 AM
> To: IPv6 List <[email-masked]>
> Cc: Bob Hinden <[email-masked]>
> Subject: <draft-ietf-6man-rfc1981bis-04.txt>
> 
> Hi,
>

---

From: Bob Hinden <[email-masked]>
Date: Tue, 31 Jan 2017 13:06:47 -0800

Fred,

> On Jan 31, 2017, at 12:39 PM, Templin, Fred L <[email-masked]> wrote:
> 

oops  :-(

Will fix in next version.

Bob

---

From: "Templin, Fred L" <[email-masked]>
Date: Tue, 31 Jan 2017 21:09:31 +0000

Hi Bob,

> From: Bob Hinden [mailto:[email-masked]]
> Sent: Tuesday, January 31, 2017 1:07 PM
> To: Templin, Fred L <[email-masked]>
> Cc: Bob Hinden <[email-masked]>; IPv6 List <[email-masked]>
> Subject: Re: <draft-ietf-6man-rfc1981bis-04.txt>
> 
> Fred,
> 

Or, leave it as is - either way; expecting PMTUD to work is at best a "hope".

Thanks - Fred